GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_alarm_heap Struct Reference

`#include <alarm_heap.h>`

## Data Fields
grpc_alarm ** | alarms
int | alarm_count
int | alarm_capacity

## Field Documentation

int grpc_alarm_heap::alarm_capacity

int grpc_alarm_heap::alarm_count

grpc_alarm** grpc_alarm_heap::alarms

The documentation for this struct was generated from the following file:

- src/core/iomgr/alarm_heap.h